<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21.5dp"
    android:height="21.5dp"
    android:viewportWidth="21.5"
    android:viewportHeight="21.5">
  <path
      android:pathData="M8.017,8.079a2.733,2.733 0,1 1,3.644 2.578,1.367 1.367,0 0,0 -0.911,1.289v1.144"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#71717a"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M10.75,16.075v0.456"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#71717a"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M10.75,20.75a10,10 0,1 0,-10 -10A10,10 0,0 0,10.75 20.75Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#71717a"/>
</vector>
